<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1040</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">851</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">851</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="11"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="291705081">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1011064968">
				<string key="NSClassName">CMRTaskItemController</string>
			</object>
			<object class="NSCustomObject" id="937199754">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="790733025">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSCustomView" id="209636309">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">266</int>
				<object class="NSMutableArray" key="NSSubviews">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSButton" id="114123591">
						<reference key="NSNextResponder" ref="209636309"/>
						<int key="NSvFlags">297</int>
						<string key="NSFrame">{{464, 6}, {32, 32}}</string>
						<reference key="NSSuperview" ref="209636309"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSButtonCell" key="NSCell" id="139763080">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">134217728</int>
							<string key="NSContents"/>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">10</double>
								<int key="NSfFlags">2843</int>
							</object>
							<reference key="NSControlView" ref="114123591"/>
							<int key="NSButtonFlags">138690815</int>
							<int key="NSButtonFlags2">6</int>
							<object class="NSCustomResource" key="NSNormalImage">
								<string key="NSClassName">NSImage</string>
								<string key="NSResourceName">stopSign</string>
							</object>
							<string key="NSAlternateContents"/>
							<string key="NSKeyEquivalent"/>
							<int key="NSPeriodicDelay">400</int>
							<int key="NSPeriodicInterval">75</int>
						</object>
					</object>
					<object class="NSProgressIndicator" id="316841353">
						<reference key="NSNextResponder" ref="209636309"/>
						<int key="NSvFlags">1321</int>
						<object class="NSPSMatrix" key="NSDrawMatrix"/>
						<string key="NSFrame">{{354, 10}, {104, 20}}</string>
						<reference key="NSSuperview" ref="209636309"/>
						<int key="NSpiFlags">16394</int>
						<double key="NSMaxValue">100</double>
					</object>
					<object class="NSTextField" id="301441977">
						<reference key="NSNextResponder" ref="209636309"/>
						<int key="NSvFlags">258</int>
						<string key="NSFrame">{{8, 24}, {340, 14}}</string>
						<reference key="NSSuperview" ref="209636309"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="286072666">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">4325376</int>
							<string key="NSContents">タスクの進行状況：タイトル</string>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande-Bold</string>
								<double key="NSSize">11</double>
								<int key="NSfFlags">16</int>
							</object>
							<reference key="NSControlView" ref="301441977"/>
							<object class="NSColor" key="NSBackgroundColor" id="427748099">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<object class="NSColor" key="NSTextColor" id="843138440">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlTextColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MAA</bytes>
								</object>
							</object>
						</object>
					</object>
					<object class="NSTextField" id="65408767">
						<reference key="NSNextResponder" ref="209636309"/>
						<int key="NSvFlags">258</int>
						<string key="NSFrame">{{16, 6}, {335, 11}}</string>
						<reference key="NSSuperview" ref="209636309"/>
						<bool key="NSEnabled">YES</bool>
						<object class="NSTextFieldCell" key="NSCell" id="488720399">
							<int key="NSCellFlags">67239424</int>
							<int key="NSCellFlags2">4456448</int>
							<string key="NSContents">タスクの進行状況について詳細な文字列</string>
							<object class="NSFont" key="NSSupport">
								<string key="NSName">LucidaGrande</string>
								<double key="NSSize">9</double>
								<int key="NSfFlags">3614</int>
							</object>
							<reference key="NSControlView" ref="65408767"/>
							<reference key="NSBackgroundColor" ref="427748099"/>
							<reference key="NSTextColor" ref="843138440"/>
						</object>
					</object>
				</object>
				<string key="NSFrameSize">{504, 44}</string>
				<reference key="NSSuperview"/>
				<string key="NSClassName">NSView</string>
				<string key="NSExtension">NSResponder</string>
			</object>
			<object class="NSObjectController" id="110263340">
				<object class="NSMutableArray" key="NSDeclaredKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSMutableString">
						<characters key="NS.bytes">title</characters>
					</object>
					<object class="NSMutableString">
						<characters key="NS.bytes">message</characters>
					</object>
					<object class="NSMutableString">
						<characters key="NS.bytes">amount</characters>
					</object>
					<object class="NSMutableString">
						<characters key="NS.bytes">isInProgress</characters>
					</object>
				</object>
				<string key="NSObjectClassName">NSObject</string>
				<bool key="NSEditable">YES</bool>
				<object class="_NSManagedProxy" key="_NSManagedProxy"/>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">_contentView</string>
						<reference key="source" ref="1011064968"/>
						<reference key="destination" ref="209636309"/>
					</object>
					<int key="connectionID">29</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">stop:</string>
						<reference key="source" ref="1011064968"/>
						<reference key="destination" ref="114123591"/>
					</object>
					<int key="connectionID">35</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: selection.title</string>
						<reference key="source" ref="301441977"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="301441977"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">value: selection.title</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">selection.title</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSAllowsEditingMultipleValuesSelection</string>
								<boolean value="NO" key="NS.object.0"/>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">80</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: selection.message</string>
						<reference key="source" ref="65408767"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="65408767"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">value: selection.message</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">selection.message</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSAllowsEditingMultipleValuesSelection</string>
								<boolean value="NO" key="NS.object.0"/>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">82</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">value: selection.amount</string>
						<reference key="source" ref="316841353"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="316841353"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">value: selection.amount</string>
							<string key="NSBinding">value</string>
							<string key="NSKeyPath">selection.amount</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSAllowsEditingMultipleValuesSelection</string>
								<boolean value="NO" key="NS.object.0"/>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">84</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">hidden: selection.isInProgress</string>
						<reference key="source" ref="316841353"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="316841353"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">hidden: selection.isInProgress</string>
							<string key="NSBinding">hidden</string>
							<string key="NSKeyPath">selection.isInProgress</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">86</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">animate: selection.isInProgress</string>
						<reference key="source" ref="316841353"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector" id="258903692">
							<reference key="NSSource" ref="316841353"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">animate: selection.isInProgress</string>
							<string key="NSBinding">animate</string>
							<string key="NSKeyPath">selection.isInProgress</string>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">89</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">hidden: selection.isInProgress</string>
						<reference key="source" ref="114123591"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="114123591"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">hidden: selection.isInProgress</string>
							<string key="NSBinding">hidden</string>
							<string key="NSKeyPath">selection.isInProgress</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">NSNegateBoolean</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">92</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">isIndeterminate: selection.amount</string>
						<reference key="source" ref="316841353"/>
						<reference key="destination" ref="110263340"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="316841353"/>
							<reference key="NSDestination" ref="110263340"/>
							<string key="NSLabel">isIndeterminate: selection.amount</string>
							<string key="NSBinding">isIndeterminate</string>
							<string key="NSKeyPath">selection.amount</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSValueTransformerName</string>
								<string key="NS.object.0">BSTaskItemValueTransformer</string>
							</object>
							<reference key="NSPreviousConnector" ref="258903692"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">94</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">m_taskController</string>
						<reference key="source" ref="1011064968"/>
						<reference key="destination" ref="110263340"/>
					</object>
					<int key="connectionID">102</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="0">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="291705081"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1011064968"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="937199754"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="790733025"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">11</int>
						<reference key="object" ref="209636309"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="316841353"/>
							<reference ref="114123591"/>
							<reference ref="301441977"/>
							<reference ref="65408767"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Item</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="316841353"/>
						<reference key="parent" ref="209636309"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="114123591"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="139763080"/>
						</object>
						<reference key="parent" ref="209636309"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="301441977"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="286072666"/>
						</object>
						<reference key="parent" ref="209636309"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="65408767"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="488720399"/>
						</object>
						<reference key="parent" ref="209636309"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">76</int>
						<reference key="object" ref="110263340"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Object Controller</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">104</int>
						<reference key="object" ref="139763080"/>
						<reference key="parent" ref="114123591"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">105</int>
						<reference key="object" ref="286072666"/>
						<reference key="parent" ref="301441977"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">106</int>
						<reference key="object" ref="488720399"/>
						<reference key="parent" ref="65408767"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-3.IBPluginDependency</string>
					<string>-3.ImportedFromIB2</string>
					<string>11.IBEditorWindowLastContentRect</string>
					<string>11.IBPluginDependency</string>
					<string>11.ImportedFromIB2</string>
					<string>12.IBPluginDependency</string>
					<string>12.ImportedFromIB2</string>
					<string>13.IBPluginDependency</string>
					<string>13.ImportedFromIB2</string>
					<string>14.IBPluginDependency</string>
					<string>14.ImportedFromIB2</string>
					<string>15.IBPluginDependency</string>
					<string>15.ImportedFromIB2</string>
					<string>76.IBPluginDependency</string>
					<string>76.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>{{329, 859}, {504, 44}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">106</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">CMRTaskItemController</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">stop:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">stop:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">stop:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>_contentView</string>
							<string>m_taskController</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSView</string>
							<string>NSObjectController</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>_contentView</string>
							<string>m_taskController</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">_contentView</string>
								<string key="candidateClassName">NSView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">m_taskController</string>
								<string key="candidateClassName">NSObjectController</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/task/CMRTaskItemController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">CMRTaskItemController</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/extensions/NSApplication+BSScriptingSupport.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="NSMutableDictionary" key="actions">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<string key="NS.key.0">openScriptsDirectory:</string>
						<object class="IBActionInfo" key="NS.object.0">
							<string key="name">openScriptsDirectory:</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/manager/BSScriptsMenuManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">../ibplugin/BSFontWell/BSFontWell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/bbs/BoardListItem/BSWhereClauseCreator.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/bbs/BoardWarrior.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/browser/Browser.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/composer/BSMessageSampleRegistrant.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/task/CMRTask.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/thread/BSRelatedKeywordsCollector.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>threadComposingDidFinish:</string>
							<string>threadTaskDidInterrupt:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">threadComposingDidFinish:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">threadTaskDidInterrupt:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/thread/CMRThreadComposingTask.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/util/missing.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/BSNSControlTbItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/BSTGrepClientTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="406625423">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/CMRThreadView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/view/SGHTMLView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/window/BSNGExpressionsEditorController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/preference/font_color/BSThemeEditor.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIFullScreenController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIFullScreenWindow.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPIImageView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSIPITableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>showPreviewerPreferences:</string>
							<string>togglePreviewPanel:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">showPreviewerPreferences:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePreviewPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSImagePreviewerInterface.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/previewer/BSPreviewPluginInterface.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>connectorResourceDidCancelLoading:</string>
							<string>connectorResourceDidFinishLoading:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidCancelLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">connectorResourceDidFinishLoading:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">subproj/reply/connector/w2chConnect.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>didAdjustSubviews:</string>
							<string>willAdjustSubviews:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>RBSplitView</string>
							<string>RBSplitView</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>didAdjustSubviews:</string>
							<string>willAdjustSubviews:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">didAdjustSubviews:</string>
								<string key="candidateClassName">RBSplitView</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">willAdjustSubviews:</string>
								<string key="candidateClassName">RBSplitView</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<reference key="sourceIdentifier" ref="406625423"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/RBSplitSubview.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitSubview</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitView</string>
					<string key="superclassName">RBSplitSubview</string>
					<object class="NSMutableDictionary" key="outlets">
						<string key="NS.key.0">delegate</string>
						<string key="NS.object.0">id</string>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<string key="NS.key.0">delegate</string>
						<object class="IBToOneOutletInfo" key="NS.object.0">
							<string key="name">delegate</string>
							<string key="candidateClassName">id</string>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">source/RBSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">RBSplitView</string>
					<string key="superclassName">RBSplitSubview</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
			<object class="NSMutableArray" key="referencedPartialClassDescriptionsV3.2+">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">NSActionCell</string>
					<string key="superclassName">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSActionCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<string key="superclassName">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="178883124">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplication.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="348253026">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSApplicationScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="521400978">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSColorPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSHelpManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPageLayout.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSApplication</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSUserInterfaceItemSearching.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSButton</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSButton.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSButtonCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSButtonCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/NSCell-SGExtensions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="835426209">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSControl.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/NSControl-SGExtensions.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSController</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSFormatter</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFormatter.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSMenu</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="1004043863">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenu.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSAccessibility.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="178883124"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="348253026"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="521400978"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="835426209"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDictionaryController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSDragging.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSFontPanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSKeyValueBinding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<reference key="sourceIdentifier" ref="1004043863"/>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSNibLoading.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSOutlineView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSPasteboard.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSSavePanel.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSToolbarItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier" id="374551406">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">CocoMonar.framework/Headers/CMRLocalizableStringsOwner.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSError.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSFileManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyValueObserving.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSKeyedArchiver.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObject.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSObjectScripting.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSPortCoder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSRunLoop.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptClassDescription.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptKeyValueCoding.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptObjectSpecifiers.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSScriptWhoseTests.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSThread.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURL.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLConnection.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">Foundation.framework/Headers/NSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/IKImageBrowserView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">ImageKit.framework/Headers/ImageKitDeprecated.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFDocument.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">PDFKit.framework/Headers/PDFView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionParameterView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzComposer.framework/Headers/QCCompositionPickerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CAAnimation.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CALayer.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzCore.framework/Headers/CIImageProvider.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">QuartzFilters.framework/Headers/QuartzFilterManager.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSBoardListView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSDraggingEndedTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSReplyTextView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/BSSegmentedControlTbItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/KFSplitView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGAppKit.framework/Headers/SGContainerTableView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGFoundation.framework/Headers/BSURLDownload.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">SGFoundation.framework/Headers/String+Utils.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSObjectController</string>
					<string key="superclassName">NSController</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSObjectController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSProgressIndicator</string>
					<string key="superclassName">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSProgressIndicator.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSInterfaceStyle.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSResponder.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextField</string>
					<string key="superclassName">NSControl</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextField.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSTextFieldCell</string>
					<string key="superclassName">NSActionCell</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSTextFieldCell.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSClipView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSMenuItem.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBFrameworkSource</string>
						<string key="minorKey">AppKit.framework/Headers/NSRulerView.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">NSView</string>
					<string key="superclassName">NSResponder</string>
					<reference key="sourceIdentifier" ref="374551406"/>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1040" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1050" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../BathyScaphe.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">stopSign</string>
			<string key="NS.object.0">{32, 32}</string>
		</object>
	</data>
</archive>
